format = 1
pkgname = keycloak
pkgbase = keycloak
pkgver = 8.0.2-1.0
pkgarch = any
pkgbuild_sha256sum = ba69ecdb44ac556d232f17a65c8bdfb400eda88621f0443a638e2b11152e7700
packager = Erich Eckner <arch32 at eckner dot net>
builddate = 1581104537
builddir = /build
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !debug
installed = acl-2.2.53-2.0-pentium4
installed = archlinux-keyring-20200108-1.0-any
installed = archlinux32-keyring-20200113-1.0-any
installed = argon2-20190702-2.0-pentium4
installed = attr-2.4.48-2.0-pentium4
installed = audit-2.8.5-6.1-pentium4
installed = autoconf-2.69-6.0-any
installed = automake-1.16.1-2.0-any
installed = bash-5.0.011-2.0-pentium4
installed = binutils-2.33.1-2.0-pentium4
installed = bison-3.5.1-1.0-pentium4
installed = bzip2-1.0.8-3.0-pentium4
installed = ca-certificates-20181109-3.0-any
installed = ca-certificates-mozilla-3.49.2-3.0-pentium4
installed = ca-certificates-utils-20181109-3.0-any
installed = coreutils-8.31-3.0-pentium4
installed = cracklib-2.9.7-2.0-pentium4
installed = cryptsetup-2.3.0-1.0-pentium4
installed = curl-7.68.0-1.0-pentium4
installed = db-5.3.28-5.0-pentium4
installed = dbus-1.12.16-5.0-pentium4
installed = device-mapper-2.02.186-5.0-pentium4
installed = diffutils-3.7-3.0-pentium4
installed = e2fsprogs-1.45.5-1.0-pentium4
installed = expat-2.2.9-3.0-pentium4
installed = fakeroot-1.24-2.0-pentium4
installed = file-5.38-3.0-pentium4
installed = filesystem-2019.10-2.0-pentium4
installed = findutils-4.7.0-2.0-pentium4
installed = flex-2.6.4-3.0-pentium4
installed = freetype2-2.10.1-1.3-pentium4
installed = gawk-5.0.1-2.0-pentium4
installed = gc-8.0.4-3.0-pentium4
installed = gcc-9.2.0-4.0-pentium4
installed = gcc-libs-9.2.0-4.0-pentium4
installed = gdbm-1.18.1-3.0-pentium4
installed = gettext-0.20.1-3.2-pentium4
installed = giflib-5.2.1-1.2-pentium4
installed = git-2.25.0-1.0-pentium4
installed = glib2-2.62.4-1.0-pentium4
installed = glibc-2.30-3.1-pentium4
installed = gmp-6.1.2-3.0-pentium4
installed = gnupg-2.2.19-1.0-pentium4
installed = gnutls-3.6.12-1.0-pentium4
installed = gpgme-1.13.1-3.9-pentium4
installed = graphite-1:1.3.13-2.2-pentium4
installed = grep-3.4-1.0-pentium4
installed = groff-1.22.4-3.0-pentium4
installed = guile-2.2.6-1.4-pentium4
installed = gzip-1.10-3.0-pentium4
installed = harfbuzz-2.6.4-2.0-pentium4
installed = hicolor-icon-theme-0.17-1-any
installed = hwids-20191025-2.0-any
installed = iana-etc-20200117-1.0-any
installed = icu-65.1-2.0-pentium4
installed = iptables-1:1.8.4-1.0-pentium4
installed = java-environment-common-3-2.0-any
installed = java-runtime-common-3-2.0-any
installed = jdk8-openjdk-8.u242-1.1-pentium4
installed = jre-openjdk-13.0.2.u8-1.0-pentium4
installed = jre-openjdk-headless-13.0.2.u8-1.0-pentium4
installed = jre8-openjdk-8.u242-1.1-pentium4
installed = jre8-openjdk-headless-8.u242-1.1-pentium4
installed = json-c-0.13.1-3.0-pentium4
installed = kbd-2.2.0-5.0-pentium4
installed = keyutils-1.6.1-3.3-pentium4
installed = kmod-26-3.0-pentium4
installed = krb5-1.17.1-1.0-pentium4
installed = lcms2-2.9-2.2-pentium4
installed = less-551-3.0-pentium4
installed = libarchive-3.4.1-1.0-pentium4
installed = libassuan-2.5.3-2.0-pentium4
installed = libcap-2.30-1.0-pentium4
installed = libcap-ng-0.7.10-1.1-pentium4
installed = libcroco-0.6.13-1.3-pentium4
installed = libelf-0.177-2.0-pentium4
installed = libffi-3.2.1-4.0-pentium4
installed = libgcrypt-1.8.5-2.0-pentium4
installed = libgpg-error-1.36-3.0-pentium4
installed = libice-1.0.10-2.0-pentium4
installed = libidn2-2.3.0-1.0-pentium4
installed = libjpeg-turbo-2.0.4-1.0-pentium4
installed = libksba-1.3.5-2.0-pentium4
installed = libldap-2.4.48-2.0-pentium4
installed = libmnl-1.0.4-3.0-pentium4
installed = libmpc-1.1.0-2.0-pentium4
installed = libnet-1.1.6-3.6-pentium4
installed = libnetfilter_conntrack-1.0.7-1.3-pentium4
installed = libnfnetlink-1.0.1-3.4-pentium4
installed = libnftnl-1.1.5-1.0-pentium4
installed = libnghttp2-1.39.2-2.0-pentium4
installed = libnl-3.5.0-2.0-pentium4
installed = libpcap-1.9.1-2.0-pentium4
installed = libpng-1.6.37-1.2-pentium4
installed = libpsl-0.21.0-2.3-pentium4
installed = libsasl-2.1.27-2.1-pentium4
installed = libseccomp-2.4.1-3.0-pentium4
installed = libsecret-0.20.1-1.0-pentium4
installed = libsm-1.2.3-1.2-pentium4
installed = libssh2-1.9.0-2.0-pentium4
installed = libtasn1-4.16.0-1.0-pentium4
installed = libtiff-4.1.0-1.1-pentium4
installed = libtirpc-1.2.5-1.0-pentium4
installed = libtool-2.4.6+42+gb88cebd5-8.0-pentium4
installed = libunistring-0.9.10-2.0-pentium4
installed = libusb-1.0.23-2.0-pentium4
installed = libutil-linux-2.35.1-1.0-pentium4
installed = libx11-1.6.9-6.0-pentium4
installed = libxau-1.0.9-2.0-pentium4
installed = libxcb-1.13.1-1.0-pentium4
installed = libxdmcp-1.1.3-2.0-pentium4
installed = libxext-1.3.4-2.0-pentium4
installed = libxml2-2.9.10-1.0-pentium4
installed = libxmu-1.1.3-1.0-pentium4
installed = libxt-1.2.0-1.3-pentium4
installed = linux-api-headers-5.3.1-2.0-any
installed = lz4-1:1.9.2-2.0-pentium4
installed = m4-1.4.18-3.0-pentium4
installed = make-4.3-1.0-pentium4
installed = maven-3.6.3-1.0-any
installed = mpfr-4.0.2-2.0-pentium4
installed = ncurses-6.1-7.0-pentium4
installed = nettle-3.5.1-2.0-pentium4
installed = npth-1.6-2.0-pentium4
installed = nspr-4.25-1.0-pentium4
installed = nss-3.49.2-3.0-pentium4
installed = openssl-1.1.1.d-2.0-pentium4
installed = p11-kit-0.23.20-2.0-pentium4
installed = pacman-5.2.1-4.1-pentium4
installed = pacman-mirrorlist-20200128-1.1-any
installed = pam-1.3.1-2.0-pentium4
installed = pambase-20190105.1-2.0-any
installed = patch-2.7.6-8.0-pentium4
installed = pcre-8.43-2.0-pentium4
installed = pcre2-10.34-3.0-pentium4
installed = perl-5.30.1-1.0-pentium4
installed = perl-error-0.17029-1.0-any
installed = perl-mailtools-2.21-2.2-any
installed = perl-timedate-2.31-1.0-any
installed = pinentry-1.1.0-5.0-pentium4
installed = pkgconf-1.6.3-3.0-pentium4
installed = popt-1.16-12.0-pentium4
installed = procps-ng-3.3.15-2.0-pentium4
installed = readline-8.0.001-2.2-pentium4
installed = sed-4.8-1.0-pentium4
installed = shadow-4.8.1-1.0-pentium4
installed = sqlite-3.31.1-1.0-pentium4
installed = sudo-1.8.31-1.0-pentium4
installed = systemd-244.2-1.0-pentium4
installed = systemd-libs-244.2-1.0-pentium4
installed = tar-1.32-3.0-pentium4
installed = texinfo-6.7-2.0-pentium4
installed = tzdata-2019c-3.0-pentium4
installed = util-linux-2.35.1-1.0-pentium4
installed = which-2.21-5.0-pentium4
installed = xcb-proto-1.13-4.0-any
installed = xdg-utils-1.1.3+18+g0547886-4.0-any
installed = xorg-xprop-1.2.4-1.0-pentium4
installed = xorg-xset-1.2.4-1.2-pentium4
installed = xorgproto-2019.2-2.0-any
installed = xz-5.2.4-2.0-pentium4
installed = zlib-1:1.2.11-4.0-pentium4
installed = zstd-1.4.4-1.0-pentium4
